
.general_content{
  width: 100%;
  float: left;
}

.no_margin{
  margin: 0px !important;
}

.no_padding{
  padding: 0px !important;
}

.form-group{
  margin-bottom: 5px !important;
}

.video-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;

}

.video-responsive iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}